/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
clear: both;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  
  padding: 0;
  text-align: left; /* LTR */
 margin: 1em 0 0 0;
    position: relative;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 0 0 0; /* LTR */
    height: 100%;
    margin-right: 1em;
}

#main-menu li.last {
     margin-right: 0 !important;
}


.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}


#secondary-menu {
  float: right;
}



/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
